=== debian/watch ===
version=3
https://github.com/ruby/xmlrpc/releases .*/v(.*).tar.gz
