## ruby-xmlrpc 0.3.2

=== debian/changelog ===
ruby-xmlrpc (0.3.2-1ubuntu0.1) jammy; urgency=medium

  * d/control: add ${ruby:Depends} as runtime dependency (LP: #1978152).
    This will pull in ruby-webrick which was added only as build dependency,
    and fix issues when webrick cannot be found.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 09 Jun 2022 16:06:45 -0300

ruby-xmlrpc (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Chris Hofstaedtler ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Lucas Kanashiro ]
  * d/watch: track upstream tags instead of releases
  * New upstream version 0.3.2 (Closes: #996525)
  * Add b-d on ruby-webrick
  * d/copyright: remove tabs from license text
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 11:20:11 -0300
