=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ruby-xmlrpc
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           Chris Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake
-Standards-Version: 4.1.5
+               rake,
+               ruby-webrick (>= 1.7.0)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xmlrpc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xmlrpc
 Homepage: https://github.com/ruby/xmlrpc
@@ -20,6 +21,7 @@
 Multi-Arch: foreign
 # XXX no dependency on ruby, on purpose
 Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: XMLRPC library for Ruby
  XMLRPC is a lightweight protocol that enables remote procedure calls over
