=== debian/watch ===
version=4
https://github.com/ruby/xmlrpc/tags .*/v(.*).tar.gz
