## ruby-xmlrpc 0.3.3

=== debian/changelog ===
ruby-xmlrpc (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * d/rules: do no ship delevelopment binaries (Closes: #1073152, #1073244).

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 03 Jul 2024 17:24:36 -0300

ruby-xmlrpc (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: remove XS-Ruby-Versions field.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 12 Jun 2024 16:40:10 -0300

ruby-xmlrpc (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Inject dependencies from gemspec
    + adds dependency on ruby-webrick (Closes: #1008524)
  * Explicitly mention that d/rules does not require root

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 May 2022 14:28:26 +0200
