=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: ruby-xmlrpc
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xmlrpc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xmlrpc
 Homepage: https://github.com/ruby/xmlrpc
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-xmlrpc
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Multi-Arch: foreign
 # XXX no dependency on ruby, on purpose
 Depends: ${misc:Depends},
