=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_auto_install:
	# The scripts in bin/ should not be shipped in the package
	rm -rf debian/ruby-xmlrpc/usr/bin
